Subject: Re: Advanced Texture Mapping
From: [email-masked] (Scott McCabe)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 09:04:59 -0500

>Could you do it by mapping separate spline
>patches and trying to match the image maps
>by hand?

I have a friend that was doing the same thing in SoftImage. If I remember
correctly, he modeld a Raptor in SI. Then rendered a side view of the beast
and in the SI paint program he imported the rendered picture in to it. Then
he painted the thing. Everything from the Eyeball down the scales. I *think* he
used YZ mapping but I could be wrong. He built his IK chain and animated the
thing. 

I think for me, the part most interesting was the work done in Eddie. The whole
animation was a Raptor eating a Carcus and when the raptor ripped off a piece
of meat you could see blood dripping from his mouth and droplettes of blood
spring from the dead animal as it teared it off. That part was all in Eddie.

--Scott